<div id="register_form" class="modal fade" role="dialog">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title"><%= t('layout.register') %></h4>
        <button type="button" class="close" data-dismiss="modal">&times;</button>
      </div>
      <div class="modal-body">
        <%= form_with(model: resource, as: resource_name,
                     url: register_path,
                     :html => {:id => "sign_up_user"}
            ) do |f| %>
          <div class="form-group">
            <%= f.label :email, t('layout.email') %>
            <%= f.email_field :email, required: true, autofocus: true, class: 'form-control', placeholder: t('layout.email') %>
          </div>

          <div class="form-group">
            <%= f.label :password, t('layout.password') %>
            <%= f.password_field :password, required: true, class: 'form-control', placeholder: t('layout.password') %>

            <%= f.label :password_confirmation, t('layout.password_confirmation') %>
            <%= f.password_field :password_confirmation, required: true, class: 'form-control', placeholder: t('layout.password_confirmation') %>
          </div>
          <%= f.submit t('layout.register'), class: "btn btn-success" %>
        <% end %>
      </div>
    </div>
  </div>
</div>